// EyeBot Demo Program: Encoders, T. Bräunl, Nov. 2024
#include "eyebot.h"

int main()
{ LCDMenu("", "", "", "END");
  LCDPrintf("Check Encoders - Push Robot!\n");
  while (KEYRead() != KEY4)
    LCDSetPrintf(3,0, "L %5d  R %5d   ", ENCODERRead(1), ENCODERRead(2));
}
